## osso-ai 4.4

=== debian/changelog ===
osso-ai (4.4) unstable; urgency=low

  * Depend on nokia-repository.

 -- Marius Vollmer <marius.vollmer@nokia.com>  Wed, 31 May 2006 16:01:04 +0300

osso-ai (4.3) unstable; urgency=low

  * Depend on docpurge.

 -- Marius Vollmer <marius.vollmer@nokia.com>  Mon,  8 May 2006 19:06:33 +0300

osso-ai (4.2) unstable; urgency=low

  * Don't include /usr/share/doc/osso-af-base files in the package, but do
    include copyright notice.

 -- Marius Vollmer <marius.vollmer@nokia.com>  Tue, 28 Mar 2006 11:21:32 +0300

osso-ai (4.1) unstable; urgency=low

  * Depend on maemo-select-menu-location.

 -- Marius Vollmer <marius.vollmer@nokia.com>  Fri, 24 Mar 2006 20:47:49 +0200

osso-ai (4.0) unstable; urgency=low

  * Recreated source package, depend on osso-gnupg in addition to
    osso-application-installer.  Osso-gnupg is optional for the
    Application installer itself but wanted in the product.

 -- Marius Vollmer <marius.vollmer@nokia.com>  Wed,  1 Feb 2006 10:52:21 +0200
