=== debian/control ===
Source: osso-ai
Section: base
Priority: optional
Maintainer: Marius Vollmer <marius.vollmer@nokia.com>
Build-Depends: debhelper (>= 4.0.0)
Standards-Version: 3.6.1

Package: osso-ai
Architecture: all
Depends: osso-application-installer (>= 4.0), osso-gnupg, maemo-select-menu-location, docpurge, nokia-repository
Description: OSSO Application Installer metapackage
 This package depends on the packages needed for a proper configuration
 of the Application Installer.
